[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Call for Test] Please test your package with python-svn/experimental (version 1.7.6-0.1)

Hi Arthur,

On Sat, 21 Jul 2012 11:27:06 +0200
Arthur de Jong <adejong@debian.org> wrote:
> Thanks. I've had a look at rabbitvcs and while it works with python-svn
> 1.7.6-0.1 there is a problem with the fact that subversion 1.7 no longer
> ships a .svn directory in every subdirectory of a working copy.


> This has also been reported upstream and fixed in their repository. I've
> created a patch in the Python Applications Packaging Team svn
> repository:
>   http://anonscm.debian.org/viewvc/python-apps/?view=revision&revision=8963
> I've confirmed that this patches fixes the problems in the nautilus
> plugin and had a quick look at the other components and haven't found a
> problem.

 That's good, thanks :)

> Any preference as to whether I upload to unstable or experimental (there
> is no dependency on the newer pysvn)?

 First, please upload to experimental and ask users (probably include you :)
 to test with pysvn 1.7.5 in unstable. If there is no breakage, then upload
 to unstable.


 Hideki Yamane     henrich @ debian.or.jp/org

Reply to: